<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/layout_content"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="@mipmap/ic_personal_goods_checked"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintDimensionRatio="h,124:134"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_goods_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="月度会员"
            android:fontFamily="sans-serif-medium"
            android:textColor="@color/color_7e4024"
            android:textSize="@dimen/sp_18" />

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_6"
            android:singleLine="true"
            android:text="25"
            android:textColor="@color/color_f11e1e"
            android:textSize="@dimen/sp_30" />

        <TextView
            android:id="@+id/tv_origin_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_4"
            android:text="￥39"
            android:textColor="@color/color_797069"
            android:textSize="@dimen/sp_13" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <TextView
        android:id="@+id/tv_tag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_vip_tag_bg"
        android:drawableStart="@mipmap/ic_fire_tag"
        android:drawablePadding="@dimen/dp_2"
        android:paddingStart="@dimen/dp_6"
        android:paddingTop="@dimen/dp_2"
        android:paddingEnd="@dimen/dp_6"
        android:paddingBottom="@dimen/dp_2"
        android:text="限时优惠"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_10"
        app:layout_constraintStart_toStartOf="@id/layout_content"
        app:layout_constraintTop_toTopOf="@id/layout_content" />

</androidx.constraintlayout.widget.ConstraintLayout>